NAND_READ_BUF(9)

NAME
nand_read_buf - [DEFAULT] read chip data into buffer

SYNOPSIS

void nand_read_buf (struct mtd_info * mtd, u_char * buf, int len);

ARGUMENTS

mtd MTD device structure

buf buffer to store date

len number of bytes to read

DESCRIPTION

Default read function for 8bit buswith

AUTHOR
Thomas Gleixner <tglx@linutronix.de>.